# Generated by the protocol buffer compiler.  DO NOT EDIT!
# source: app_name/pb/repo/version.proto

require 'google/protobuf'

Google::Protobuf::DescriptorPool.generated_pool.build do
  add_file("app_name/pb/repo/version.proto", :syntax => :proto3) do
    add_message "getto_codes.app_name.pb.repo.version.Request" do
    end
    add_message "getto_codes.app_name.pb.repo.version.Response" do
      optional :number, :string, 1
    end
  end
end

module GettoCodes
  module AppName
    module Pb
      module Repo
        module Version
          Request = Google::Protobuf::DescriptorPool.generated_pool.lookup("getto_codes.app_name.pb.repo.version.Request").msgclass
          Response = Google::Protobuf::DescriptorPool.generated_pool.lookup("getto_codes.app_name.pb.repo.version.Response").msgclass
        end
      end
    end
  end
end
